Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 15:55:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation marwa seliem                    Customer:  Ok Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Marwa Seliem ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:40 PM, 14th Apr                     marwa seliem                    Ok           07:40 PM, 14th Apr                   Sohaib                   Hi Marwa  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:41 PM, 14th Apr                     marwa seliem                    order number 1000010687767 is not marked deliverd since two days and I want to return some items           07:41 PM, 14th Apr                     marwa seliem                    I want to return two pants in the order size xl           07:41 PM, 14th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:42 PM, 14th Apr                     marwa seliem                    Ok           07:42 PM, 14th Apr                     marwa seliem                    ??           07:45 PM, 14th Apr                   Sohaib                   Did you received your order           07:46 PM, 14th Apr                     marwa seliem                    Yes           07:47 PM, 14th Apr                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:47 PM, 14th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           07:48 PM, 14th Apr                   Sohaib                   Is there anything else I can help you with?           07:48 PM, 14th Apr                     marwa seliem                    I need you to confirm the delvery on my app so I can return the items           07:50 PM, 14th Apr                     marwa seliem                    Otherwise any other solutions of the above mentioned isn't satisfactory for me           07:51 PM, 14th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:52 PM, 14th Apr                   Sohaib                   Is there anything else I can help you with?           07:54 PM, 14th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:55 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401890